<?php
  
ECHO "<div class='list-body'>";

ECHO "<div class='list-menu list-menu-title'>".ICONS('map-marker', 15, 'fa-fw')." ".LG('Место проживания')."</div>";

ECHO "<div class='list-menu'>";

$c_f = DB::GET_STRING("SELECT * FROM `COUNTRY` WHERE `NAME` = '".TEXT_ABSOLUTE($account_set['COUNTRY'])."' LIMIT 1");

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Страна').":</b></font> ".($account_set['COUNTRY'] != NULL ? TEXT_ABSOLUTE($account_set['COUNTRY']) : LG('не указана'))." ".($c_f['ID'] != NULL ? '<img src="/style/country/'.$c_f['ID'].'.png">' : NULL)."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Регион').":</b></font> ".($account_set['REGION'] != NULL ? TEXT_ABSOLUTE($account_set['REGION']) : LG('не указан'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Город')."/".LG('населенный пункт').":</b></font> ".($account_set['CITY'] != NULL ? TEXT_ABSOLUTE($account_set['CITY']) : LG('не указан'))."";
ECHO "</div>";

IF (ISSET($user) && $account['ID'] == $user['ID']){
  
  ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
  ECHO "<a class='btn-o' href='/users/profile/?path=form&id=".$account['ID']."&section=geo'>".ICONS('pencil', 15, 'fa-fw')." ".LG('Редактировать')."</a>";
  ECHO "</div>";
  
}

ECHO "</div>";

ECHO "</div>";

?>